Bug 1289269 - Failing testsuite with python3 ... perhaps some Unicode problem?
Failing testsuite with python3 ... perhaps some Unicode problem?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-html2text (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn 'besser82' Esser
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 14:25 EST by Matěj Cepl
Modified: 2018-04-11 06:51 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-html2text-2016.9.19-1.fc25 python-html2text-2016.9.19-1.fc24 python-html2text-2016.9.19-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-02 15:20:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (25.00 KB, text/plain)
2015-12-07 14:25 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2015-12-07 14:25:56 EST
Created attachment 1103348 [details]
build.log

Description of problem:
See attached build.log (notice ONLY python3 failing)

Version-Release number of selected component (if applicable):
python-html2text-2015.6.6-4.fc24 (build in Koji has this worked around)
Comment 1 Jan Kurik 2016-02-24 09:06:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Björn 'besser82' Esser 2017-01-25 05:17:30 EST
Is addressed in most recent version.  Update is coming soon.
Comment 3 Fedora Update System 2017-01-25 05:20:06 EST
python-html2text-2016.9.19-1.fc24 python-html2text-2016.9.19-1.fc24 python-html2text-2016.9.19-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0dd3963752
Comment 4 Fedora Update System 2017-01-25 05:24:12 EST
python-html2text-2016.9.19-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9183b102c9
Comment 5 Fedora Update System 2017-01-25 05:24:59 EST
python-html2text-2016.9.19-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c28125301
Comment 6 Fedora Update System 2017-01-25 18:18:57 EST
python-html2text-2016.9.19-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0dd3963752
Comment 7 Fedora Update System 2017-01-25 19:49:10 EST
python-html2text-2016.9.19-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6c28125301
Comment 8 Fedora Update System 2017-01-27 23:53:03 EST
python-html2text-2016.9.19-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9183b102c9
Comment 9 Fedora Update System 2017-02-02 15:20:44 EST
python-html2text-2016.9.19-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-02-02 15:51:24 EST
python-html2text-2016.9.19-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-02-09 12:49:12 EST
python-html2text-2016.9.19-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.